Subject: Ticket Assigned - Product information
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 27 Jun 2021 02:32:23 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information Hi.

Hope this message finds you well.

May I please have the length and width dimensions of your men's scarves- e.g. Stripe Textured Scarf with Fringes and Applique Detail, Chevron Patterned Scarf, Striped Scarf with Fringes, etc.?

I'm interested in ordering but I need to make sure the length is okay for me.

Looking forward to hearing from you.

Best Regards,

Randall https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2715862